FIXED: Expected ver: 2.2V0013

Hardware help and support for the FrSky Taranis
Post Reply
Torc
Posts: 2
Joined: Fri Mar 23, 2018 10:53 am
Country: -

FIXED: Expected ver: 2.2V0013

Post by Torc » Fri Mar 23, 2018 11:03 am

Taranis Q X7
Firmware: opentx-x7-lua-en-2.2.1
SD Contents: sdcard-taranis-x7-2.2V0013

Error: Expected ver: 2.2V0013

I purchased this tx a few days ago, updated the firmware and bootloader, downloaded the proper SD Contents file.

I have copied and extracted the zip directly into the SD card, I have deleted, formated, and copied the extracted files from my PC. It has not corrected the alert.

I have verified that the version is correct via the .version file.

I saw a post on junk files in the card. Would this be a similar issue with Windows and would a full format correct it?
Last edited by Torc on Sat Mar 24, 2018 2:24 pm, edited 1 time in total.


User avatar
Kilrah
Posts: 10298
Joined: Sat Feb 18, 2012 6:56 pm
Country: Switzerland

Re: Expected ver: 2.2V0013

Post by Kilrah » Fri Mar 23, 2018 12:03 pm

Did you extract the files to the root of the card?

Does the radio see the SD card at all?

Torc
Posts: 2
Joined: Fri Mar 23, 2018 10:53 am
Country: -

Re: Expected ver: 2.2V0013

Post by Torc » Sat Mar 24, 2018 2:14 pm

Partial solution.

I tried a new SD card, still had the same issues.

Deleted the files and installed sdcard-taranis-x7-2.2V0010

The first thing that happened was getting the shyte scared out of me when the Welcome to OpenTX sounded.

Everything works, SD contents folders show and accessible, sounds working where assigned.

The only issue is that the error still comes up but has no effect aside except being annoying.

User avatar
Kilrah
Posts: 10298
Joined: Sat Feb 18, 2012 6:56 pm
Country: Switzerland

Re: FIXED: Expected ver: 2.2V0013

Post by Kilrah » Sat Mar 24, 2018 4:09 pm

The remaining error is easy to catch, if it tells you "Expected ver: 2.2V0013" then use that, not "2.2V0010"...


Post Reply

Return to “FrSky Taranis radio”